#navigation {
  height: 68px;
}
#map_icons #legend_container,
#map_icons #add_container {
  display: none;
}
#kml_block,
#close_kml {
  display: block;
}
#kml_content em {
  font-size: .85em;
}
#numalerts {
  display: none;
}
#navigation {
  border-top: 1px solid #e3e3e3;
  background: #fff;
}
#navigation #home {
  background: url(../images/usaidlogo.png) no-repeat left center;
  padding: 23px 0px 0px 200px;
  margin: 0px;
  height: 45px;
}
a#home {
  text-transform: uppercase;
  font-size: 2.4em;
}
#navigation ul {
  margin: 25px 0 0 0;
}
#navigation ul li:first-child img {
  margin: -12px -15px 0 0;
  width: 400px;
}
#navigation #primary_nav {
  float: left;
  margin: 19px 0 0 30px;
}
#navigation a,
#navigation a:visited {
  color: #c52f3f;
}
body.fb {
  min-width: 0px;
  padding-bottom: 42px;
}
#aboutpredict p,
#aboutpredict h3 {
  padding: 0px 20px;
}
#aboutpredict p.list {
  margin: 0 0 7px 0;
}
#aboutpredict h3 {
  margin-top: 42px;
}
#aboutpredict header {
  font-family: MuseoSlab-300;
  font-weight: normal;
  font-style: normal;
  font-size: 2rem;
  line-height: 1.3125;
  background-color: #333;
  color: #fff;
  padding: 14px 20px;
}
.square {
  display: block;
  float: left;
  margin: 0 5px 0 0;
  width: 7px;
  vertical-align: middle;
  height: 21px;
}
.level1 {
  background: #4c9b8d;
}
.level2 {
  background: #4c8d9b;
}
.level3 {
  background: #4c769b;
}
.level4 {
  background: #8861a0;
}
.level5 {
  background: #a966a8;
}
#toggle_box .clear {
  margin-top: 7px;
}
#toggle_box .label {
  line-height: 21px;
  vertical-align: middle;
  display: inline-block;
}
#toggle_box input[type="checkbox"] + label::before {
  vertical-align: middle;
  border: 1px solid #ccc;
  padding: 0px;
}
#toggle_box form {
  margin-top: 7px;
}
.taxa-icon {
  width: 63px;
  height: 63px;
  padding: 0 14px 0 0;
}
.icon-wrapper {
  float: left;
  width: 77px;
  opacity: .95;
}
.content-wrapper {
  float: left;
  width: 320px;
}
.content-wrapper p {
  margin: 0;
  line-height: 1.4;
}
.infoBox .at {
  float: left;
  width: 100%;
  padding-bottom: 35px;
}
.red {
  color: #c52f3f;
}
.display.dataTable {
  table-layout: auto !important;
}
